/**
 * ReDoc uses font options from the parent element
 * So override default browser styles
 */
 @import url(https://fonts.googleapis.com/css?family=Roboto:100,300,400,600);
 @import url(https://fonts.googleapis.com/css?family=Inconsolata:300,400,600);

 body {
   margin: 0;
   padding: 0;
   font-family: Verdana, Geneva, sans-serif;
   font-size: 14px;
   color: #141414;
 }

 h1, h2 {
   margin-block-end: 0.2em !important;
   margin-block-start: 0.8em !important;
   text-transform: uppercase;
   font-weight: 100 !important;
   letter-spacing: 0.08em;
 }

 h3 {
   margin-block-end: 0.2em !important;
 }

 p {
   margin-block-start: 0.2em !important;
 }

 h4 > code {
   font-weight: 900 !important;
   font-size: 1.1em !important;
 }

 div.api-info > h1 > span {
   font-size: 13px;
   letter-spacing: normal
 }

 div.api-info > p > a {
   padding: 5px 15px !important;
   border-radius: 4px !important;
   color: #fff !important;
   background-color: #f83f2a !important;
   border-color: transparent !important;
   /* &:hover {background-color: #5ea58e !important; */
 }

 hr {
   border: 0;
   height: 0;
   border-top: 1px solid rgba(0, 0, 0, 0.1);
   border-bottom: 1px solid rgba(255, 255, 255, 0.3);
 }

.postman-download {
  padding: 5px 15px;
  border-radius: 4px;
  color: #fff !important;
  background-color: #f83f2a;
  border-color: transparent;
  display: inline-block
}
